.padd {
    padding: 100px 0;
}

.header {
    height: 80px;
}

.header .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
    padding: 0 15px;
}

.header .container .right {
    display: flex;
    justify-content: space-between;
}

.header .container h1 {
    margin: 0;
}

.header .container h1 a {
    display: block;
}

.header .container .right a {
    padding: 0 15px;
    font-size: 16px;
    color: #000000;
    transition: .4s;
}

.header .container .right a.active {
    font-weight: bold;
    color: #cc0000;
}

.header .container .right a:hover {
    color: #cc0000;
    text-decoration: none;
}

.header .container .right a:last-child {
    padding-right: 0;
}

.swiper-button-next, .swiper-button-prev {
    background: none;
    margin-top: 0;
    top: 50%;
    transform: translateY(-50%);
    width: auto;
    height: auto;
    opacity: 0;
    visibility: hidden;
    transition: all ease 0.5s;
}

.swiper-button-next {
    right: 5%;
}

.swiper-button-prev {
    left: 5%;
}

.swiper-container-banner:hover .swiper-button-next-banner {
    visibility: visible;
    opacity: 1;
    right: 9.5%;
}

.swiper-container-banner:hover .swiper-button-prev-banner {
    visibility: visible;
    opacity: 1;
    left: 9.5%;
}

.swiper-container-banner img {
    width: 100%;
}

.swiper-pagination-banner {
    bottom: 30px !important;
}

.swiper-pagination-banner span {
    width: 125px;
    height: 5px;
    border-radius: 0;
    opacity: .5;
}

.swiper-pagination-banner .swiper-pagination-bullet-active {
    background: #fff;
}

.business .container {
    background-image: url("../images/b-bg.png");
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: top center;
}

.title {
    margin-bottom: 90px;
}

.title p:first-child {
    font-size: 48px;
    color: #231815;
    line-height: 1;
    margin-bottom: 45px;
    text-align: center;
    font-weight: bold;
}

.title p:first-child ~ p {
    font-size: 21px;
    line-height: 36px;
    color: #333333;
}

.business-div {
    display: flex;
    flex-wrap: wrap;
}

.business-div a {
    width: 20%;
    margin-right: 70px;
    display: flex;
    align-items: center;
    font-size: 28px;
    color: #231815;
    transition: .4s;
}

.business-div a:hover {
    color: #FECB98;
}

.business-div a img {
    margin-right: 25px;
}

.business-div a:nth-child(4n) {
    margin-right: 0;
}

.business-div a:nth-child(4) ~ a {
    margin-top: 45px;
}

.case {
    background-image: url("../images/b-bg2.png");
    background-repeat: no-repeat;
    background-position: top center;
}

.case .title {
    margin-bottom: 65px;
}

.case-div {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 80px;
}

.case-div a {
    width: calc((100% - 110px) / 2);
    font-size: 21px;
    color: #000000;
    line-height: 36px;
    position: relative;
    padding-left: 13px;
    min-height: 72px;
}

.case-div a p {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-weight: 300;

}

.case-div a span {
    position: absolute;
    right: 0;
    bottom: 0;
    transition: .4s;
    font-weight: 300;
}

.case-div a:nth-child(2) ~ a {
    margin-top: 30px;
}

.case-div a:after {
    content: '';
    position: absolute;
    top: 6px;
    left: 0;
    width: 4px;
    height: 20px;
    background: linear-gradient(180deg, #fcca96, rgba(255, 255, 255, 0));
}

.case-div a:hover {
    color: #000;
}

.case-div a:hover span {
    color: #fccc9a;
}

.more {
    width: 370px;
    height: 55px;
    line-height: 51px;
    font-size: 21px;
    border: 2px solid #000000;
    display: block;
    margin: 0 auto;
    text-align: center;
    color: #000;
    transition: .4s;
}

.more:hover {
    color: #FECB98;
    border: 2px solid #FECB98;
}

.team {
    background-image: url("../images/b-bg3.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}

.team .container {
    display: flex;
    justify-content: space-between;
}

.team .left {
    width: 625px;
    height: 310px;
    display: flex;
    justify-content: space-between;
}

.team .right {
    width: calc(100% - 705px);
    font-size: 21px;
    color: #333333;
    line-height: 36px;
}

.team .left a {
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center center;
    border-radius: 6px;
    transition: .4s;
}

.team .left > a:nth-child(1) {
    width: calc(50% - 2.5px);
    padding-top: calc(50% - 2.5px);
    justify-content: space-between;
}

.team .left > div:nth-child(2) {
    width: calc(50% - 2.5px);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.team .left > div > a {
    width: calc(50% - 2.5px);
    padding-top: calc(50% - 2.5px);
}

.team .left > div > a:nth-child(2) ~ a {
    margin-top: 5px;
}

.team .left a:hover {
    background-size: 105% 105%;
}

.team .title {
    margin-bottom: 50px;
    text-align: center;
    width: 100%;
}

.team .title p {
    margin-bottom: 0;
}

.team .container + .more {
    margin-top: 50px;
}

.office-div {
    position: relative;
}

.swiper-button-next-office {
    opacity: 1 !important;
    visibility: initial;
    right: -60px;
}

.swiper-button-prev-office {
    opacity: 1 !important;
    visibility: initial;
    left: -60px;
}

.swiper-container-office .swiper-slide img {
    width: 100%;
    display: block;
}

.office-div + p {
    text-align: center;
    font-size: 21px;
    line-height: 1;
    color: #333333;
    margin-top: 45px;
}

.index-bottom {
    background-image: url("../images/index-bottom.jpg");
    background-size: cover;
}

.index-bottom img {
    margin-bottom: 45px;
}

.index-bottom p {
    font-size: 26px;
    line-height: 40px;
    font-family: "Adobe 宋体 Std";
    transform: scale(1, 1.2);
    color: #000000;
}

.index-bottom a {
    margin-top: 80px;
}

.footer-div {
    padding: 40px 0;
    border-bottom: 1px solid #d0d0d0;
    display: flex;
}

.footer-div .left {
    width: 355px;
    border-right: 1px solid #d0d0d0;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    padding-right: 45px;
    align-items: flex-start;
}

.footer-div .left > img {
    width: 100%;
    display: block;
}

.footer-div .left p {
    height: 40px;
    padding: 0 23px;
    display: flex;
    align-items: center;
    background: #cc0000;
    color: #fff;
    font-size: 26px;
    font-weight: bold;
    border-radius: 25px;
    margin: 0 auto;
}

.footer-div .left p img {
    margin-right: 15px;
}

.footer-div .right {
    width: calc(100% - 355px);
    padding-left: 30px;
    display: flex;
}

.footer-div .right > div > div {
    display: flex;
    align-items: flex-start;
}

.footer-div .right > div > div:first-child ~ div {
    margin-top: 15px;
}

.footer-div .right > div:nth-child(1) {
    width: calc(100% - 180px);
    padding-right: 60px;
}

.footer-div .right > div:nth-child(2) {
    width: 180px;
    text-align: center;
    font-size: 18px;
    line-height: 20px;
}

.footer-div .right > div:nth-child(2) img {
    width: 100%;
    margin-bottom: 20px;
}

.footer-div .right > div > div p:nth-child(1) {
    width: 130px;
    font-size: 18px;
    display: flex;
    align-items: center;
    letter-spacing: 10px;
    color: #333333;
}

.footer-div .right > div > div p:nth-child(1) img {
    margin-right: 20px;
}

.footer-div .right > div > div p:nth-child(2) {
    width: calc(100% - 130px);
    color: #333333;
    font-size: 18px;
    line-height: 36px;
    margin-top: -5px;
}

.copyright, .copyright a, .copyright a:hover {
    font-size: 14px;
    line-height: 1;
    padding: 18px 0;
    color: #666666;
    text-align: center;
}

.inner-banner {
    position: relative;
}

.inner-banner > img {
    width: 100%;
}

.inner-banner .container {
    position: absolute;
    bottom: 25px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 36px;
    color: #231815;
}

.fanye {
    display: flex;
    justify-content: center;
}

.fanye a {
    width: 45px;
    height: 35px;
    border: 1px solid #666666;
    color: #666666;
    font-size: 18px;
    line-height: 33px;
    display: block;
    text-align: center;
    margin: 0 5px;
    transition: .4s;
}

.fanye a:first-child, .fanye a:last-child {
    width: auto;
    padding: 0 10px;
}

.fanye a.active, .fanye a:hover {
    background: #666666;
    color: #fff;
}

.pian {
    text-align: left;
}

.pian a {
    display: inline-block;
    color: #000;
    transition: .4s;
}


.pian p {
    display: flex;
    align-items: center;
    font-size: 21px;
    line-height: 48px;
}

.pian p img {
    margin-left: 15px;
}

.pian a:hover {
    color: #cc0000;
}

.business-gg {
    position: relative;
}

.business-gg .container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
}

.business-gg p {
    font-size: 50px;
    line-height: 65px;
    font-weight: bold;
}

.business-gg a {
    width: 265px;
    height: 57px;
    border: 2px solid #fff;
    line-height: 52px;
    text-align: center;
    color: #fff;
    font-size: 21px;
    display: block;
    margin-top: 45px;
    transition: .4s;
}
.business-gg a:focus{
    color: #fff;
}

.business-gg a:hover, .join-gg a:hover, .contact-gg a:hover {
    background: #fff;
    color: #000;
}


.about-gg {
    position: relative;
}

.about-gg .container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: right;
    color: #fff;
}

.about-gg .container span {
    font-size: 40px;
    font-weight: 100;
}

.about-gg .container p {
    font-size: 67px;
    line-height: 80px;
    letter-spacing: 3px;
}

.join-gg {
    position: relative;
}

.join-gg .container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
}

.join-gg p:nth-child(1) {
    font-size: 55px;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 28px;
}

.join-gg p:nth-child(2) {
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 50px;
    line-height: 1;
}

.join-gg a {
    font-size: 21px;
    width: 265px;
    height: 57px;
    line-height: 52px;
    text-align: center;
    display: block;
    border: 2px solid #fff;
    color: #fff;
    transition: .4s;
}
.join-gg a:focus{
    color: #fff;
}

.contact-gg {
    position: relative;
}

.contact-gg .container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    text-align: center;
}

.contact-gg p:nth-child(1) {
    font-size: 55px;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 20px;
}

.contact-gg p:nth-child(2) {
    font-size: 24px;
    line-height: 1;
    margin-bottom: 45px;
}

.contact-gg a {
    width: 370px;
    height: 57px;
    line-height: 52px;
    border: 2px solid #fff;
    color: #fff;
    text-align: center;
    display: block;
    font-size: 21px;
    margin: 0 auto;
    transition: .4s;
}